<!doctype HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">

<html>

<head>
<title>menu</title>
</head>

<body marginheight="0" marginwidth="0" bgcolor="#FFFFFF" background="background5.gif">

<table border="0" cellspacing="0" cellpadding="0">
	<tr>
		<td align=left valign=top>

<!-- image blocks for menu, no breaks between tags -->

<!-- linux journal -->

<img alt="LINUX JOURNAL" src="linuxjournal.gif" width="130" height="23" border="0"><br><a href="lj-issues/mags.html" target=main><img alt="Magazine" src="magazine.gif" width="130" height="14" border="0"></a><br><a href="free_issue.html" target=main><img alt="Free Trial Issue" src="trialissue.gif" width="130" height="14" border="0"></a><br><a href="index.html" target=main><img alt="Subscribe!" src="subscribe.gif" width="130" height="14" border="0"></a><br><a href="advertising/index.html" target=main><img alt="Advertising" src="advertising.gif" width="130" height="14" border="0"></a><BR><A HREF="http://store.linuxjournal.com" TARGET=_blank><IMG ALT="LJ Store" SRC="ljstore.gif" WIDTH="130" HEIGHT="14" BORDER="0"></A>

<!-- A HREF="http://store.linuxjournal.com" TARGET=_blank -->

<!-- about linux -->

<p><img alt="ABOUT LINUX" src="about.gif" width="130" height="23" border="0"><br><a href="about_linux/index.html" target=main><img alt="What is Linux?" src="what.gif" width="130" height="14" border="0"></a><br><a href="about_linux/distributions.html" target=main><img alt="How to Get Linux" src="getlinux.gif" width="130" height="14" border="0"></a><br><a href="enterprise/index.html" target=main><img alt="Linux Enterprise" src="enterprise.gif" width="130" height="14" border="0"></a>


<!-- resources -->

<p><A HREF="lr-toc.html" target="main"><img alt="RESOURCES" src="resources.gif" width="130" height="23" border="0"></a><br><a href="help/index.html" target=main><img alt="Help Desk" src="helpdesk.gif" width="130" height="14" border="0"></a><br><a href="http://noframes.linuxjournal.com:8080/glue/" TARGET="_blank"><img alt="User Groups (GLUE)" src="usergroups.gif" width="130" height="14" border="0"></a><br><a href="employ/index.html" target=main><img alt="Career Center" src="career.gif" width="130" height="14" border="0"></a><br><a href="lsb/index.html" target=main><img alt="Speakers Bureau" src="speakers.gif" width="130" height="14" border="0"></a><br><a href="events/index.html" TARGET=main><img alt="Special Events" src="events.gif" width="130" height="14" border="0"></a><BR><a href="wish/index.html" target=main><img alt="Software Wishlist" src="softwish.gif" width="130" height="14" border="0"></a><BR><A HREF=http://www.ssc.com/cgi-bin/wwwthreads/wwwthreads.pl TARGET=_blank><IMG ALT="Discussions" SRC="discussions.gif" WIDTH="130" HEIGHT="14" BORDER="0"></A><BR><a href="links/index.shtml" target=main><img alt="Links" src="links.gif" width="130" height="14" border="0"></a><br>




<!-- other lj sites -->

<p><img alt="OTHER LJ SITES" src="other.gif" width="130" height="23" border="0"><br><a href="http://embedded.linuxjournal.com" target="_blank"><img alt="Embedded Linux Journal" src="elj.gif" width="130" height="14" border="0"></a><br><a href="http://noframes.linuxjournal.com" target=_top><img alt="no-frames site" src="noframes.gif" width=130 height=14 border=0></a><br><a href="http://interactive.linuxjournal.com" target=_blank><img alt="Linux Journal Interactive" src="ljinteractive.gif" width="130" height="14" border="0"></a><br><a href="http://www.linuxgazette.com" target=_blank><img alt="Linux Gazette" src="gazette.gif" width="130" height="14" border="0"></a><br><a href="http://www.linuxjournal.com/linuxbazaar" target=_blank><img alt="Linux Bazaar" src="bazaar.gif" width="130" height="14" border="0"></a>

<!-- SSC -->
<P><A HREF="http://www.ssc.com/" TARGET="_blank"><IMG ALT="An SSC publication" SRC="ssc.gif" width=130 height=23 border=0></A>

<P>
<center>
<A HREF="http://embedded.linuxjournal.com/subscribe/" TARGET="_blank"><IMG ALT="Embedded
Linux Journal" SRC="elj_freeissue_115x56.png" WIDTH="115"
HEIGHT="56" border="0"></a>
</center>
<!-- <P><A HREF="/subscribe/" TARGET=main><IMG ALT="Subscibe now!" SRC="subscribe-button.gif" WIDTH=115 HEIGHT=56 BORDER=0></A>

<p>
<center><a href="bg/" target="main"><img src="buyersguide2001.jpg" WIDTH="115" HEIGHT="56" border="0"></a>
</center>

<p>
<center><a href="http://www.key3media.com/linuxbizexpo/"
target="_blank"><img src="lbe_generic.gif" border="0"></a>
</center> -->

		</td>
	</tr>
</table>

</body>

</html>
